
SoundSoftware Code Site - Bug #352
Feature # 14 (New): tags for projects
Cannot add tags on New Project Page
2012-01-17 08:10 PM - Chris Cannam

Status: Closed Start date: 2012-01-17
Priority: Low Due date:
Assignee: Luis Figueira % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Tags added in the new project page are not being saved.

History
#1 - 2012-01-31 04:10 PM - Luis Figueira

fixed in a non upgrade safe way in commit:7614169e14ed

#2 - 2012-01-31 04:10 PM - Luis Figueira
- Status changed from New to Resolved
- Priority changed from High to Low

#3 - 2012-01-31 04:12 PM - Luis Figueira
- Subject changed from Tag autocomplete broken on New Project page to Cannot add tags on New Project Page
- Description updated

#4 - 2012-01-31 04:12 PM - Luis Figueira
- Parent task set to #14

#5 - 2012-02-01 11:21 AM - Chris Cannam
- Status changed from Resolved to Closed
